/* CSS Document */

body {
	background-color:#FFFFFF;
	margin-top:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#444444;
	line-height:17px;
	font-size:12px;
	margin-bottom:0px;
	text-align: center;
}


a {
	color:#EA4A13;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:underline;
	text-align: center;
}

h1 {
	font-weight:bold;
	font-size:18px;
	color:#222222;
}

h2 {
	font-weight:bold;
	font-size:16px;
	color:#CCCCCC;
	text-align: left;
}

h3 {
	font-weight:bold;
	font-size:14px;
	color:#222222;
}


h4 {
	font-weight:bold;
	font-size:13px;
	color:#333333;
}


h5 {
	font-weight:bold;
	font-size:12px;
	color:#333333;
}

h6 {
	font-weight:bold;
	font-size:11px;
	color:#444444;
}




table.table {
	background-color:#FFFFFF;
	border:0px;
	
}

td.tableheaders {
	color:#FFFFFF;
	font-weight:bold;
	background-color:#4679DF;
}

td.tableheaders2 {
	color:#FFFFFF;
	font-weight:bold;
	background-color:#93A9DA;
}

td.tablecells {
	background-color:#E6E6E6;
	font-size:11px;
	line-height:16px;
}

td.tablecells2 {
	background-color:#FDF3E3;
	font-size:11px;
	line-height:16px;
}


.highlight {
	color:#D44119;
}


.footer {
	font-size:10px;
	color:#999999;
}

.leftshadow {
	background-image:url(images/leftshadow.gif);
	background-position:right;
	background-repeat:repeat-y;
}

.rightshadow {
	background-image:url(images/rightshadow.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.breadcrumb {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
}

a.breadcrumb {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}

a.breadcrumb:hover {
	color:#EB9F27;
	font-size:11px;
	text-decoration:none;
}

.frontstatement {
	font-size:11px;
	font-weight:bold;
	color:#D84F15;
	line-height:15px;
}

.smallcomments {
	font-size:10px;
	color:#444444;
}

.finalwarning {
	text-transform:uppercase;
	color:#4878DB;
	font-weight:bold;
	font-size:12px;
}
